Use FlowingExampleWithTriggers
Go

Create table MasterTable2 
(
	ID int NOT NULL IDENTITY(1,1) PRIMARY KEY,
	HoldingID int NOT NULL,
	City nvarchar(50) NULL,
	ZIP nvarchar(10) NULL,
    CompanyName nvarchar(100) NULL,
    Industry nvarchar(65) NULL,
    Title nvarchar(77) NULL,
    [State] nvarchar(10) NULL,
    ContactName nvarchar(32) NULL,
    [Address] nvarchar(50) NULL,    
)
Go